
VIRTUAL CREDIT CARD - Bug #18541

Android [TREATS] Treats Transfer Spend Point- Rename of the fields

20 October 2023 12:28 PM - hsulynn pang

Status: Closed Start date: 20 October 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please help to rename for the fields, kindly refer to the attached screenshot

please use district / subdistrict instead of kecamatan/ kelurahan

History

#1 - 23 October 2023 10:53 AM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 23 October 2023 04:20 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to hsulynn pang

#3 - 23 October 2023 05:55 PM - hsulynn pang

- File retest.jpg added

- Status changed from Assigned to Closed

done retest

Files

WhatsApp Image 2023-10-20 at 11.33.20_ec4370d5.jpg 62.7 KB 20 October 2023 hsulynn pang

retest.jpg 60.2 KB 23 October 2023 hsulynn pang
